[Startup]
EnableLangDlg=Y
AppName=Fujitsu Dot Matrix Printer utility
ProductGUID=E558DC9B-3AEF-4440-928A-2367EAAD2798
CompanyName=Fujitsu Isotec Limited.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0009
count=1
key0=0x0009
